Feed for pkg-gnome-maintainers@lists.alioth.debian.org in Debian Stable Backports

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
glib 2.58.3 is outdated by 2.65.12.64.4
glib was added to Debian Stable Backports and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
orca 3.36.3 is outdated by 3.37.903.36.4
accerciser 3.36.1 is outdated by 3.36.2
vala 0.48.6 is outdated by 0.48.7
vala 0.48.6 is now up to date
orca 3.36.3 is now up to date
orca 3.36.2 is outdated by 3.37.13.36.3
accerciser 3.36.1 is now up to date
orca 3.36.2 is now up to date
accerciser 3.36.0 is outdated by 3.36.1
orca 3.36.1 is outdated by 3.36.2
atk 2.36.0 is now up to date
orca 3.36.1 is now up to date
accerciser 3.36.0 is now up to date
orca 3.34.2 is outdated by 3.36.0
vala 0.46.5 is outdated by 0.47.40.46.6
orca 3.34.2 is now up to date
orca 3.34.1 is outdated by 3.35.33.34.2
gnome-shell-extension-pixelsaver 1.20 is now up to date
gnome-shell-extension-pixelsaver was added to Debian Stable Backports and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
vala 0.46.5 is now up to date
accerciser 3.34.1 is outdated by 3.34.2
accerciser was added to Debian Stable Backports and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
orca 3.34.1 is now up to date
geary 3.34.1 is outdated by 3.34.2
geary 3.34.1 is now up to date
geary was added to Debian Stable Backports and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
vala 0.46.3 is outdated by 0.46.5
vala was added to Debian Stable Backports and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
orca 3.34.0 is outdated by 3.34.1
atk 2.34.0 is outdated by 2.34.1
orca 3.34.0 is now up to date
orca 3.32.0 is outdated by 3.34.0
atk 2.32.0 is outdated by 2.34.0
orca 3.32.0 is now up to date
atk 2.32.0 is now up to date
atk was added to Debian Stable Backports and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
orca 3.32.0 is outdated by 5.0.18362.1
orca was added to Debian Stable Backports and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
evolution-data-server 3.30.5 is outdated by 3.32.4
evolution-data-server was added to Debian Stable Backports and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
evolution-ews 3.30.5 is outdated by 3.32.2
evolution-ews was added to Debian Stable Backports and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
atk is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable Backports
gtk-d is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable Backports
orca is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable Backports
tilix is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable Backports
atk 2.30.0 is outdated by 2.32.0
orca 3.30.1 is outdated by 3.30.2
atk 2.30.0 is now up to date
orca 3.30.1 is now up to date
orca 3.30.0 is outdated by 3.30.1
orca 3.30.0 is now up to date
atk 2.28.1 is outdated by 2.30.0
orca 3.28.1 is outdated by 3.28.2